.version.pricing /* version checker */
{
	color: #0000ED;
	background-color: #8D5E74;
}

@-ms-viewport
{
	width: 850px;
}

@-webkit-viewport
{
	width: 850px;
}

@-o-viewport
{
	width: 850px;
}

@-moz-viewport
{
	width: 850px;
}

@viewport
{
	width: 850px;
}

.html
{
	background: #333333 url("../../images/k-line-bkgnd200pxpencil.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 778px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #666666;
	padding-bottom: 128px;
	margin-left: 40px;
	margin-right: 40px;
}

#u9297-3
{
	z-index: 43;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: -10px;
}

#ppu7357-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -51px;
	margin-left: 11px;
}

#pu7357-6
{
	width: 0.01px;
}

#u7357-6
{
	z-index: 49;
	width: 196px;
	min-height: 33px;
	margin-right: -10000px;
}

#menuu7358
{
	z-index: 55;
	width: 376px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 208px;
}

#u7366
{
	width: 73px;
	min-height: 22px;
	margin-right: -10000px;
}

#u7367
{
	width: 71px;
	padding-bottom: 3px;
}

#u7367:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u7367:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u7368-4
{
	width: 71px;
	min-height: 17px;
}

#u7367:hover #u7368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px;
}

#u7367:active #u7368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px;
}

#u7359
{
	width: 73px;
	min-height: 22px;
	margin-right: -10000px;
	left: 75px;
}

#u7362
{
	width: 71px;
	padding-bottom: 3px;
}

#u7367.MuseMenuActive,#u7362:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u7362:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u7362.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u7363-4
{
	width: 71px;
	min-height: 17px;
}

#u7367.MuseMenuActive #u7368-4,#u7362:hover #u7363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px;
}

#u7362:active #u7363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px;
}

#u7362.MuseMenuActive #u7363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px;
}

#u7373
{
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	left: 150px;
}

#u7418
{
	width: 72px;
	padding-bottom: 3px;
}

#u7418:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u7418:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u7421-4
{
	width: 72px;
	min-height: 17px;
}

#u7418:hover #u7421-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px;
}

#u7418:active #u7421-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px;
}

#u7374
{
	width: 120px;
	top: 22px;
}

#u7375
{
	width: 120px;
}

#u7375:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u7398
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u7398:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7400-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7398:hover #u7400-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px;
}

#u7407
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u7398.MuseMenuActive,#u7407:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7410-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7398.MuseMenuActive #u7400-4,#u7407:hover #u7410-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px;
}

#u7393
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u7407.MuseMenuActive,#u7393:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7395-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7407.MuseMenuActive #u7410-4,#u7393:hover #u7395-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px;
}

#u7384
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u7393.MuseMenuActive,#u7384:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7386-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7393.MuseMenuActive #u7395-4,#u7384:hover #u7386-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px;
}

#u7414
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u7384.MuseMenuActive,#u7414:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7415-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7384.MuseMenuActive #u7386-4,#u7414:hover #u7415-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px;
}

#u7397,#u7404,#u7390,#u7383,#u7411,#u7376
{
	width: 120px;
}

#u7377
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u7414.MuseMenuActive,#u7377:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7377.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7380-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7414.MuseMenuActive #u7415-4,#u7377:hover #u7380-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px;
}

#u7377.MuseMenuActive #u7380-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px;
}

#u7422
{
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	left: 226px;
}

#u7425
{
	width: 72px;
	padding-bottom: 3px;
}

#u7418.MuseMenuActive,#u7425:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u7425:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u7428-4
{
	width: 72px;
	min-height: 17px;
}

#u7418.MuseMenuActive #u7421-4,#u7425:hover #u7428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px;
}

#u7425:active #u7428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px;
}

#u7429
{
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	left: 302px;
}

#u7430
{
	width: 72px;
	padding-bottom: 3px;
}

#u7425.MuseMenuActive,#u7430:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u7430:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u7430.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u7433-4
{
	width: 72px;
	min-height: 17px;
}

#u7425.MuseMenuActive #u7428-4,#u7430:hover #u7433-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px;
}

#u7430:active #u7433-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px;
}

#u7430.MuseMenuActive #u7433-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px;
}

#u7436
{
	z-index: 124;
	width: 149px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 607px;
}

#pu9224-39
{
	width: 0.01px;
	margin-left: 43px;
	margin-top: 50px;
}

#u9224-39
{
	z-index: 2;
	width: 247px;
	min-height: 589px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u9224-4
{
	color: #FFFFFF;
}

#u9224-3
{
	color: #CCCCCC;
}

#u9224-2,#u9224-9,#u9224-19,#u9224-26,#u9224-28
{
	line-height: 24px;
}

#u9224-12,#u9224-13,#u9224-23,#u9224-25,#u9224-30,#u9224-32,#u9224-34,#u9224-35,#u9224-37
{
	line-height: 17px;
}

#u10608-3
{
	z-index: 46;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 247px;
}

#u9233
{
	z-index: 41;
	width: 363px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 311px;
}

#u9233_clip
{
	overflow: hidden;
	width: 363px;
	height: 544px;
}

#u9233_img
{
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 770px;
	padding-top: 66px;
	padding-bottom: 193px;
}

